--- 
vendor: "ESRI"
id: "26"
title: "Natuurbeheerplan 2023 Beheergebied"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  identificatie: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  beginTijd: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  eindTijd: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  beheertype: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  toegestaneBeheerpakketten: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  nietSubsidiabeleBeheerpakketten: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  voorzieningenbijdrage: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  toezichtbijdrage: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Naam: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  indicatieveVerhoudingBeheertype: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  subsidiabel: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  bijdrageMonitoring: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"